[Overview][Classes][Variables][Index] | Reference for unit 'ports' (#rtl)

# portw

Provide port access per word

## Declaration

Source position: portsh.inc line 66

`var portw: tportw;`

## Description

Default instance of type TPortW. Do not free. This variable is initialized in the unit initialization code, and freed at finalization.

Since there is a default property for a variable of this type, a sentence as

    portw[221]:=12;

Will result in the word 12 being written to port 221, if port is defined as a variable of type tport